<?php
/**
 * Home Guard About Theme
 *
 * @package Home Guard
 */

//about theme info
add_action( 'admin_menu', 'home_guard_abouttheme' );
function home_guard_abouttheme() {    	
	add_theme_page( __('About Theme Info', 'home-guard'), __('About Theme Info', 'home-guard'), 'edit_theme_options', 'home_guard_guide', 'home_guard_mostrar_guide');   
} 

//Info of the theme
function home_guard_mostrar_guide() { 	
?>

<h1><?php esc_html_e('About Theme Info', 'home-guard'); ?></h1>
<hr />  

<p><?php esc_html_e('Home Guard is a free home security WordPress theme that can deliver you an impeccable performance in creating a highly professional website. This theme can be a suitable choice for any home guard service providers, security stores, security guard training centers, security product selling stores, home security installation service providers, etc. It can also be perfect for agencies that provide security services on-demand or on a contract basis. This one is a multipurpose theme that lets you develop a top to bottom professional looking and highly functional website. This website template enables you to create a robust theme quite quickly.', 'home-guard'); ?></p>

<h2><?php esc_html_e('Theme Features', 'home-guard'); ?></h2>
<hr />  
 
<h3><?php esc_html_e('Theme Customizer', 'home-guard'); ?></h3>
<p><?php esc_html_e('The built-in customizer panel quickly change aspects of the design and display changes live before saving them.', 'home-guard'); ?></p>


<h3><?php esc_html_e('Responsive Ready', 'home-guard'); ?></h3>
<p><?php esc_html_e('The themes layout will automatically adjust and fit on any screen resolution and looks great on any device. Fully optimized for iPhone and iPad.', 'home-guard'); ?></p>


<h3><?php esc_html_e('Cross Browser Compatible', 'home-guard'); ?></h3>
<p><?php esc_html_e('Our themes are tested in all mordern web browsers and compatible with the latest version including Chrome,Firefox, Safari, Opera, IE11 and above.', 'home-guard'); ?></p>


<h3><?php esc_html_e('E-commerce', 'home-guard'); ?></h3>
<p><?php esc_html_e('Fully compatible with WooCommerce plugin. Just install the plugin and turn your site into a full featured online shop and start selling products.', 'home-guard'); ?></p>

<hr />  	
<p><a href="http://www.gracethemesdemo.com/documentation/home-guard/#homepage-lite" target="_blank"><?php esc_html_e('Documentation', 'home-guard'); ?></a></p>

<?php } ?>