<?php
/**
 * @package Home Guard
 */
?>
 <div class="hg-blog-list">
 <div class="hg-blogstyle">     
    <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>         
		  <?php if( get_theme_mod( 'home_guard_hide_postfeatured_image' ) == '') { ?> 
			 <?php if (has_post_thumbnail() ){ ?>
                <div class="hg-blog-img <?php if( esc_attr( get_theme_mod( 'home_guard_blogimg_fullwidth' )) ) { ?>imgFull<?php } ?>">
                 <a href="<?php the_permalink(); ?>"><?php the_post_thumbnail(); ?></a>
                </div>
             <?php } ?> 
          <?php } ?> 
       
        <header class="entry-header">
           <?php if ( 'post' == get_post_type() ) : ?>
                <div class="hg-blog-meta">
                   <?php if( get_theme_mod( 'home_guard_hide_blogdate' ) == '') { ?> 
                      <div class="post-date"> <i class="far fa-clock"></i>  <?php echo esc_html( get_the_date() ); ?></div><!-- post-date --> 
                    <?php } ?> 
                    
                    <?php if( get_theme_mod( 'home_guard_hide_postcats' ) == '') { ?> 
                      <span class="hg-blog-cat"> <i class="far fa-folder-open"></i> <?php the_category( __( ', ', 'home-guard' ));?></span>
                   <?php } ?>                                                   
                </div><!-- .hg-blog-meta -->
            <?php endif; ?>
            <h3><a href="<?php the_permalink(); ?>" rel="bookmark"><?php the_title(); ?></a></h3>                           
                                
        </header><!-- .entry-header -->          
        <?php if ( is_search() || !is_single() ) : // Only display Excerpts for Search ?>
        <div class="entry-summary">           
         <p>
            <?php $home_guard_arg = get_theme_mod( 'home_guard_postsfullcontent_options','Excerpt');
              if($home_guard_arg == 'Content'){ ?>
                <?php the_content(); ?>
              <?php }
              if($home_guard_arg == 'Excerpt'){ ?>
                <?php if(get_the_excerpt()) { ?>
                  <?php $excerpt = get_the_excerpt(); echo esc_html( home_guard_string_limit_words( $excerpt, esc_attr(get_theme_mod('home_guard_postexcerptrange','30')))); ?>
                <?php }?>
                
                 <?php
					$home_guard_postmorebuttontext = get_theme_mod('home_guard_postmorebuttontext');
					if( !empty($home_guard_postmorebuttontext) ){ ?>
					<a class="morebutton" href="<?php the_permalink(); ?>"><?php echo esc_html($home_guard_postmorebuttontext); ?></a>
                <?php } ?>                
              <?php }?>
           </p>
                    
        </div><!-- .entry-summary -->
        <?php else : ?>
        <div class="entry-content">
            <?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'home-guard' ) ); ?>
            <?php
                wp_link_pages( array(
                    'before' => '<div class="page-links">' . __( 'Pages:', 'home-guard' ),
                    'after'  => '</div>',
                ) );
            ?>
        </div><!-- .entry-content -->
        <?php endif; ?>
        <div class="clear"></div>
    </div><!-- .hg-blogstyle-->
    </article><!-- #post-## --> 
</div>