<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after
 *
 * @package Home Guard
 */
 $home_guard_show_footer_section      	= esc_attr( get_theme_mod('home_guard_show_footer_section', false) );
?>

<div class="site-footer">         
    <div class="container"> 
       <div class="footer-fix">         
          <?php if ( is_active_sidebar( 'fw-column-1' ) ) : ?>
                <div class="fwcolumn-1">  
                    <?php dynamic_sidebar( 'fw-column-1' ); ?>
                </div>
           <?php endif; ?>
          
          <?php if ( is_active_sidebar( 'fw-column-2' ) ) : ?>
                <div class="fwcolumn-2">  
                    <?php dynamic_sidebar( 'fw-column-2' ); ?>
                </div>
           <?php endif; ?>
           
           <?php if ( is_active_sidebar( 'fw-column-3' ) ) : ?>
                <div class="fwcolumn-3">  
                    <?php dynamic_sidebar( 'fw-column-3' ); ?>
                </div>
           <?php endif; ?> 
           
           <?php if ( is_active_sidebar( 'fw-column-4' ) ) : ?>
                <div class="fwcolumn-4">  
                    <?php dynamic_sidebar( 'fw-column-4' ); ?>
                </div>
           <?php endif; ?>            
          	
           <div class="clear"></div>    
         </div><!--.footer-fix-->
       </div><!--end .container-->   

        <div class="copyrigh-wrapper"> 
             <div class="container">
             <?php if( $home_guard_show_footer_section != ''){ ?> 
                <div class="BottomContactBX">					                    
                    <div class="footcl-3 ">
                        <?php
							$home_guard_footaddress = get_theme_mod('home_guard_footaddress');
							if( !empty($home_guard_footaddress) ){ ?>
                            <i class="fas fa-map-marker-alt"></i> 
							<div class="ctinfo">
								<?php
                                    $home_guard_footlocationtext = get_theme_mod('home_guard_footlocationtext');
                                    if( !empty($home_guard_footlocationtext) ){ ?>
                                    <span><?php echo esc_html($home_guard_footlocationtext); ?></span>
                                <?php } ?>  
                                <?php echo esc_html($home_guard_footaddress); ?>
                            </div>
					    <?php } ?>
                    </div>
                    
                    <div class="footcl-3 ">
                        <?php
							$home_guard_footemailadd = get_theme_mod('home_guard_footemailadd');
							if( !empty($home_guard_footemailadd) ){ ?>
                           <i class="far fa-envelope"></i> 
							<div class="ctinfo">
								<?php
                                    $home_guard_footmailustext = get_theme_mod('home_guard_footmailustext');
                                    if( !empty($home_guard_footmailustext) ){ ?>
                                    <span><?php echo esc_html($home_guard_footmailustext); ?></span>
                                <?php } ?>  
                                <?php echo esc_html($home_guard_footemailadd); ?>
                            </div>
					    <?php } ?>
                    </div>
                    
                    <div class="footcl-3 last_column">
                        <?php
							$home_guard_footofficetiming = get_theme_mod('home_guard_footofficetiming');
							if( !empty($home_guard_footofficetiming) ){ ?>
                           <i class="far fa-clock"></i> 
							<div class="ctinfo">
								<?php
                                    $home_guard_footofficehrstext = get_theme_mod('home_guard_footofficehrstext');
                                    if( !empty($home_guard_footofficehrstext) ){ ?>
                                    <span><?php echo esc_html($home_guard_footofficehrstext); ?></span>
                                <?php } ?>  
                                <?php echo esc_html($home_guard_footofficetiming); ?>
                            </div>
					    <?php } ?>
                    </div>  
                    
                    <div class="clear"></div>
                 </div><!--end .BottomContactBX-->   
               <?php } ?>
               
                          
                <div class="fcopy-center">
				   <?php bloginfo('name'); ?> - <?php esc_html_e('Theme by Grace Themes','home-guard'); ?>  
                </div>                             
             </div><!--end .container-->             
        </div><!--end .copyrigh-wrapper-->  
                             
     </div><!--end #site-footer-->
</div><!--#end SiteWrapper-->
<?php wp_footer(); ?>
</body>
</html>